body {
	background-color: #FFF;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#444;
}


a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #728809;
}
a:active {
	text-decoration: none;
}

#maincontent{
	padding-top:44px;
	padding-bottom:47px;
}

#contentright{
	background:url(../img/horgrad.png) left repeat-y;
	text-align:left;
	padding-left:20px;
}

#box1{
	display:block;
	height:136px;
	width:397px;
	background:url(../img/newsbg.png) no-repeat;
}

#box1 #newscontent{
	padding-top:51px;
	padding-left:21px;
}

#box1 #newscontent a{
	color:#000;
}

#box2{
	display:block;
	height:136px;
	width:397px;
	background:url(../img/eventsbg.png) no-repeat;
	margin-top:32px;
}

#box2 .boxcontent{
	padding-top:51px;
	padding-left:21px;
	padding-right:17px;
}

#box2 #eventimage{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#box2 .box2number{
	padding-top:24px;
	padding-left:21px;
	padding-right:17px;
	overflow:auto;
	float:right;
}

.numberbox{
	background:url(../img/numberbg.png) no-repeat;
	display:inline-block;
	width:15px;
	height:15px;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	margin-left:4px;
	cursor:pointer;        
	zoom: 1;
    *display: inline; /* we hate IE :D */
}

.numberbox:hover{
	background:url(../img/numberbg2.png) no-repeat;
	font-weight:bold;
}
	

#featuredproducts .productitem{
	display:inline;
	margin-left:10px;
}

#twitter {
	background:url(../img/twittercontent.png) no-repeat;
	display:block;
	width:399px;
	height:67px;
	margin-left:21px;
	margin-top:24px;
}

#twittercontent{
	padding-right:99px;
	padding-left:19px;
	padding-top:11px;
}

#smalllogos{
	margin-top:13px;
	margin-left:29px;
}

#bottombar{
	display:block;
	width:100%;
	height:185px;
	background:url(../img/bottombg.png) bottom repeat-x;
}

#footer{
	color:#FFF;
}

#newsimage{
	float:right;
	margin-top:23px;
	margin-right:11px;
}

#news2{
	width:213px;
	height:166px;
	display:block;
	background:url(../img/news2bg.png);
	margin-top:7px;
	margin-left:27px;
}


.newscontent2{
	padding-top:51px;
	padding-left:21px;
	padding-right:10px;
}

.newscontent2 a{
	color:#000;
}

.newsimage2{
	float:right;
	padding:2px;
}

.title{
	color:#98b239;
	font-weight:bold;
	margin-bottom:5px;
}

.twitter2{
	width:214px;
	height:104px;
	display:block;
	background:url(../img/twitter2bg.png);
	margin-top:25px;
	margin-left:27px;
}

.twitter_bottom{
	margin-left:27px;
	margin-right:21px;
	vertical-align:bottom;
}

.twittercontent2{
	padding-right:19px;
	padding-left:19px;
	padding-top:11px;
}

#eventcontent a{
	color:#000;
}

.menuItem{
	display:inline;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}

#apDiv1 {
	position:absolute;
	left:0px;
	top:40px;
	width:263px;
	height:174px;
	z-index:10;
	visibility:hidden;
}
.category{
	display:block;
	width:212px;
	margin-left:25px;
	margin-bottom:20px;
}

.plussign{
	position:absolute;
	margin-left:181px;
	margin-top:1px;
}

.subcategory a{
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:30px;
	font-size:13px;
	background:url(../img/line.png) bottom no-repeat;
	color:#aaa;
}

.subcategory a:hover{
	color:#9ecb04;
}

.maincontent{
	text-align:justify;
	padding-right:20px;
}

.maincontent a{
	color:#9fcd00;
}

.smalltitle{
	color:#98b239;
	font-weight:bold;
}
.highlight a{
	color:#98b239;
}

.contenttable{
}

.contenttable p{
	border-bottom:1px dashed #98B51D;
	margin:2px;
	padding-left:7px;
}